/*
 * Copyright (C) 2022 Robert Bosch GmbH Copyright (C) 2022 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { BciSpanForValueModificatorButtonDirective } from './bci-span-for-value-modificator-button.directive';

describe('BciTertiaryButtonDirective', () => {
  it('should create an instance', () => {
    const directive = new BciSpanForValueModificatorButtonDirective();
    expect(directive).toBeTruthy();
  });
});
